Class | Fog::DNS::Zerigo::Zone
In: | lib/fog/zerigo/models/dns/zone.rb
Parent: | Fog::Model

### Methods

destroy nameservers new records save

### Public Class methods

new(attributes={})

<custom-nameservers>ns1.example.com,ns2.example.com</custom-nameservers> <custom-ns type="boolean">true</custom-ns> <hostmaster>dnsadmin@example.com</hostmaster> <notes nil="true"/> <ns1 nil="true"/> <nx-ttl nil="true"></nx-ttl> <slave-nameservers nil="true"/> <tag-list>one two</tag-list> <hosts-count>1</hosts-count>

### Public Instance methods

destroy()
nameservers()
records()
save()

[Validate]